


/*  OVERALL MENU */

.pf-cssmenu-vertical-menu {
    float: left;
    width: 150px;
    text-align: left;
    padding: 0px;
    margin: 0px;
    line-height: 12px;
    list-style-type: none;
    background: #123;
}



/* UNORDERED LIST ITEMS (GROUP OF SUB LEVEL) */

.pf-cssmenu-vertical-menu ul {
    _ position: absolute;
    clear: both;
    display: none;
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}


/* LIST ITEMS OF MENU */

.pf-cssmenu-vertical-menu li {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}



/* MAIN MENU ITEMS */

.pf-cssmenu-vertical-menu a:link,
.pf-cssmenu-vertical-menu a:visited {
    _ float: left;
    padding: 0px 20px 0px 10px;
    display: block;
    color: #FFF;
    font-size: 11px;
    font-weight: bold;
    font-family: sans-serif;
    text-decoration: none;
    padding:10px 0 10px 14px;
    width: 150px;
}

/* SUB CAPITON (if applicable) */

.pf-cssmenu-vertical-menu .menu-sub-caption {
    height:12px;
}


/* ACTIVE MENU ITEMS (not compatible with IE 6) */

.pf-cssmenu-vertical-menu a.item-on {
    color:#bbc0ef;
}


/* HOVER OVER MAIN MENU ITEMS */

.pf-cssmenu-vertical-menu a:hover,
.pf-cssmenu-vertical-menu a:active {
    color: #CCD;
}


/* SUB LEVEL MENU ITEMS */

.pf-cssmenu-vertical-menu .lev2 a:link,
.pf-cssmenu-vertical-menu .lev2 a:visited {
    padding: 3px 10px;
    height:auto;
    line-height: 14px;
    * width:130px;  /* IE6 fix - sets width of submenu item to the width of "li.lev1 li" minus any padding applied to these anchors */
}


/* HOVER OVER SUB LEVEL MENU ITEMS */

.pf-cssmenu-vertical-menu .lev2 a:hover,
.pf-cssmenu-vertical-menu .lev2 a:active {
    * width:130px;  /* IE6 fix - sets width of submenu item to the width of "li.lev1 li" minus any padding applied to these anchors */
}


/* LIST ITEM HOVER ON UNORDERED LISTS (NOTHING TO EDIT) */

.pf-cssmenu-vertical-menu li:hover > ul {
    position: absolute;
    display: block;
}


/* HOVER OVER ON MAIN MENU ITEM BLOCKS (a:hover, a:active takes precendence) */

.pf-cssmenu-vertical-menu li.lev1:hover {

    /* if you need to use two images for a rollover effect this may help */
}


/*  MENU ITEMS WITH SUBNAV */

.pf-cssmenu-vertical-menu li.sub-lev1 {
    background:transparent url(/menus-css/images/menu-down-arrow.png) no-repeat;
    background-position: right center;
    * background:none; /* removes arrows from IE due to lack of transparency support bug that hasn't been resolved */
}


/* SUB NAVIGATION MENU ITEMS WITH SUBNAVIGATION */

.pf-cssmenu-vertical-menu .lev2 a.sub {
    background:transparent url(/menus-css/images/menu-right-arrow.png) no-repeat;
    background-position: right center;
    * background:none; /* removes arrows from IE due to lack of transparency support bug that hasn't been resolved */
}


/* MAIN NAVIGATION LIST ITEMS */

.pf-cssmenu-vertical-menu li.lev1 {
    clear: left;
    display: block;
    _ height:0px;
}


/* SUB NAVIGATION */

.pf-cssmenu-vertical-menu li.lev1 li {
    float: left;
    clear: left;
    width: 150px;
    background: #456;
}


/* UNORDERED LIST ITEMS (GROUP OF SUB LEVEL) */

.pf-cssmenu-vertical-menu .lev1 ul {
    margin: -20px 0px 0px 150px;
    display: none;
}

.pf-cssmenu-vertical-menu .lev2 ul {
    * margin: 0px;
    _ margin: -20px 0px 0px 150px;
    position: absolute;
}

.pf-cssmenu-vertical-menu .lev2 li {
    * margin: 0px 0px -1px 0px;
}

.pf-cssmenu-vertical-menu ul.active_sub_menu {
    display: block;
}